Default [Q] Issue with BObcatrom v10.1

Hello all
I tried to install bobcatrom v10.1 and I tried all the links dedicated for, but each time, In Aroma, it's version v10.0 while file is named 10.1 ...
I don't understand why ...
I tried to installed it and I'm still in v10.0
Thx in advance for yours answers
Regards
Seb